/* www.xology.co.uk stylesheet*/
/*  -----|  Globals  |------------------------------------------------------  */

body {
	background-color: #161410;
	color: #999;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 125%;
	}

/* hr { display: none; } */

.hr {
	background-color: #22201d;
	border: 1px solid #363430;
	height: 5px;
	width: 758px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	}

a:link, a:visited, a:active { color: #d8d7d3; text-decoration: none; }
a:hover { color: #fff; text-decoration: none; }

html {
	min-height: 100%;
	margin-bottom: 1px;
}

html { 
     overflow-y:scroll; 
     }



/*  -----|  Structure  |----------------------------------------------------  */
	
#page {
	padding: 0;
	width: 760px;
	height: auto;
	margin: 0px;
	position: absolute;
	left:       50%;
	margin-left: -380px;
	}	


#pagegallery {
	padding: 0;
	height: auto;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: center;
	}

#pagegallery h2 {
	text-align: center;

}

	
#pageslideshow {
	padding: 0;
	height: 401px;
	width: 956px;
	margin: 0px;
	}

#pageslideshow h2 {
	text-align: left;
}
	
#header {
	text-align: center;
	}

#wrapper, #headerimg { width: 760px; position: relative; }
#wrapper { background: url(stylesheets/images/content_bkg.gif) repeat-y top left;}

#header-overlay {
	width: 760px;
	height: 151px;
	z-index: 5;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../gfx/header_overlay.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}

#navbar {
	border-left: 1px solid #363430;
	border-right: 1px solid #363430;
	color: #999;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	}
	
#navbar p {
	font-size: 1.25em;
	line-height: 1.25em;
	margin: 0;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 1px;
	padding-right: 10;
	padding-bottom: 1px;
	padding-left: 10;
}

#navgallery {
	color: #999;
	width: 720px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	}
	
#slideleft {
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 620px;
	background-color: #F00;
	position: absolute;
	left: 0px;
	top: 50px;
}
	
#slideright {
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 620px;
	background-color: #3F0;
	position: absolute;
	left: 620px;
	top: 50px;
}
	
#navgallery p {
	font-size: 1.25em;
	line-height: 1.25em;
	margin: 0;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 1px;
	padding-right: 10;
	padding-bottom: 1px;
	padding-left: 10;
}


#navfooter {
	color: #999;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	}

#navfooter p {
	font-size: 1.25em;
	line-height: 1.25em;
	margin: 0;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	padding-top: 1px;
	padding-right: 10;
	padding-bottom: 1px;
	padding-left: 10;
}

#content {
	border-left: 1px solid #363430;
	border-right: 1px solid #363430;
	overflow: hidden;
	float: none;
	font-size: 1.1em;
	width: 740px;
	padding: 10px;
	text-align: left;
}

#content h2 { margin: 0 0 10px; }
}

#content h3 {
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.15em;
	display: inline;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
	margin: 0;
}
	
#content p {
	line-height: 1.5em;
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.35em;
	margin: 0;
	padding: 1px 0;
	display: inline;
}

#gallerysection {
	color: #999;
	clear: both;
	padding-top: 15px;
	padding-left: 5px;
}

#gallerysection p {
	line-height: 1.5em;
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.15em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin: 0;
}

#gallerysection h3 {
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.15em;
	display: inline;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
	margin: 0;
}

#image {
	border-width: 0px;
	border-style: solid;
	margin-right:       0px;
}

img.photo {
    float:        right;
    border-width: 0px;
    border-style: solid;
	margin-top:       10px;
	margin-bottom:       10px;
	margin-left:       10px;
	margin-right:       0px;
}

img.photoleft {
	float:        left;
	margin-top:      0px;
	margin-bottom:      0px;
	margin-left:       0px;
	margin-right:       0px;
	padding: 2px;
}
/*
img:hover {

	background-color: #666666;
*/
}

img.thumb {
	float:        right;
	border-width: 0px;
	border-style: solid;
	margin-top:       10px;
	margin-bottom:       10px;
	margin-left:       10px;
	margin-right:       10px;
	padding-right: 10px;
}

img.logo {
	float:        left;
	margin-right: 10px;
}

/*  -----|  Typography  |---------------------------------------------------  */

h1, h2, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; }

h1 {
	color: #fff;
	font-size: 2em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
h1 span { color: #bd934f; }

h2 {
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.15em;
	display: inline;
	border-bottom: 1px solid #35302a;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 50px;
	margin: 0;
}

h3 {
	color: #bd934f;
	font-size: 1.25em;
	line-height: 1.15em;
	display: inline;
	font-weight: bold;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
	margin: 0;
}


/*  -----|  Miscellaneous  |------------------------------------------------  */

.clear {
	height: 0;
	clear: both;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* ----------- Gallery style -------------*/



.xology-galleryoverview {

	overflow: hidden;

	margin-top: 10px;

	width: 100%;

	clear:both; 

	display:block !important;

}



.xology-galleryoverview .desc {

/* required for description */

   margin:0px 10px 10px 0px;

   padding:5px;

}


.xology-gallery-thumbnail-box {

	float: left;

}

.xology-gallery-thumbnail-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}

.xology-gallery-thumbnail-left {
	float: left;
	padding-right: 80px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: center;
}



.xology-gallery-thumbnail-name {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 15px;
	width: 235px;

	margin:2px;

	padding:2px;
}

.xology-gallery-thumbnail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 125%;
	float: left;
	color: #d8d7d3;
}

.xology-movies-thumbnail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 125%;
	float: left;
	color: #d8d7d3;
	padding-left: 0px;
	padding-right: 10px;
}



.xology-gallery-thumbnail img {
	background-color:#161410;
	border:1px solid #161410;
	display:block;
	margin:2px;
	padding:2px;
	position:relative;

}

.xology-gallery-thumbnail-right img {
	background-color:#161410;
	border:1px solid #161410;
	display:block;
	margin:2px;
	padding:2px;
	position:relative;

} 
/*
.xology-gallery-thumbnail-right img:hover {

	background-color: #666666;

} 




.xology-gallery-thumbnail img:hover {

	background-color: #666666;
*/
}
#xology-navbar {
	border-left: 1px solid #363430;
	border-right: 1px solid #363430;
	color: #999;
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: right;
	}
	
#xology-navbar p {
	font-size: 1.25em;
	line-height: 1.25em;
	margin: 0;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 1px;
	padding-right: 10;
	padding-bottom: 1px;
	padding-left: 10;
}

#xology-info {
	text-align: left;
	text-indent: 50px;
	padding-top: 10px;
}



.xology-navigation {

	font-size:0.9em !important;

	clear:both !important;

	display:block !important;

	padding-top:15px;

	text-align:center;

	

}



.xology-navigation span {

	font-weight:bold;

	margin:0pt 6px;

}



.xology-navigation a.page-numbers, a.next, a.prev, 

				span.page-numbers, span.next, span.prev {

	border:1px solid #DDDDDD;

	margin-right:3px;

	padding:3px 7px;

}



.xology-navigation a.page-numbers:hover, a.next:hover, a.prev:hover, 

				span.page-numbers:hover, span.next:hover, span.prev:hover {

	background-color: #0066CC;

	color: #FFFFFF !important;

	text-decoration: none !important;

}

/* ----------- slide image on over -------------*/



#xology-slideimage-right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.slide{
	width:292px;
	height:210px;
	top:0px;
}

#stereoscope a{
	display:block;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-image:none;
}

#stereoscope{
	left:0px;
	background-image: url(../images/stereoscope-mono-&-anaglyph.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#stereoscope a:hover{
background:url(../images/stereoscope-mono-&-anaglyph.jpg) -292px 0 no-repeat;
}
content_bold {
	font-weight: bold;
}
